function [logic,plot] = subclustermerge( scores,a,b,IDX1,IDX2,cluster1,cluster2 )
%
%OUTPUTS: combined map, combined indices
global nrows
logic1=(IDX1 == cluster1);
logic2=(IDX2 == cluster2);
coord=[scores(:,a) scores(:,b)];
plot=coord(logic1 == 1)+coords(logic2 == 2);
logic=(plot ~= 0);
logic=reshape(logic,nrows,[]);
logici=mat2gray(logic);
figure
imshow(logici);
title('Logic Map of Two Merged Clusters')
figure
scatter(plot(:,1),plot(:,2),1);
str=sprintf('Score %d',a);
xlabel(str);
str=sprintf('Score %d',b);
ylabel(str);
title('Score Plot of Combined Clusters');
end

